cms_homepage:
    pattern:  /
    defaults: { _controller: TwtoolsCmsBundle:Staticpage:index, templateName: index }

cms_contact:
    pattern:  /contact
    defaults: { _controller: TwtoolsCmsBundle:Staticpage:contact }
